body,
h1,
p,
form {
    margin: 0;
    padding: 0;
}

/* Body */
body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #2a3d55;
    font-family: 'Arial', sans-serif;
    color: #444;
}

.hidden {
    display: none;
}

.textColorRed {
    color: rgb(242, 52, 52);
}

.textColorGreen {
    color: rgb(14, 140, 14);
}